#!/bin/bash
# Change working directory
cd /opt/SPC1RunDir/spc1v3/SPC1_v302_JL

if [ -z ${1+x} ]; then
	out=`date +%H_%M-%m-%d-%y`
	echo "File name not set, using $out"
else
	out=$1
fi

echo "*** OUTPUT DIR $out***"

./spc1 -run SPC1_PERSIST_2 -iops 600250 -master 23HOST.HST -setup 30 -output $out

# Collect Audit Inventory Data after SPC-1 Audit runs
/opt/SPC1RunDir/scripts/collect.after.audit.inventory.sh

