#!/bin/bash
#
# Disable Aggr-Level snapshots for Root and Data Aggrs
echo Disabling snaps on root aggrs:

for i in {01..12}; do
    echo Node spc1-$i:
    aggr_name="aggr0_spc1_$i"
    ssh admin@spc1a800 "node run -node spc1-$i snap sched -A $aggr_name 0 0 0"
    ssh admin@spc1a800 "node run -node spc1-$i aggr options $aggr_name nosnap on"
done

echo Disabling snaps on all data aggrs:

for i in {01..12}; do
    echo Node spc1-$i:
    aggr_name="spc1_${i}_AggrGroup1_1"
    ssh admin@spc1a800 "node run -node spc1-$i snap sched -A $aggr_name 0 0 0"
    ssh admin@spc1a800 "node run -node spc1-$i aggr options $aggr_name nosnap on"
done
